Subject: bug#6305: 24.0.50; Regression: most, but not all, keyboard shortcuts are missing

From: Lennart Borgman <[email-masked]>
Date: Mon, 31 May 2010 21:07:29 +0200

On Mon, May 31, 2010 at 8:23 PM, Stefan Monnier
<[email-masked]> wrote:
>> The missing shortcuts in the screenshots I sent are NOT for REMAPPED
>> commands/keys. If you need to access the source code that produces
>> those menus it is here: http://www.emacswiki.org/emacs/bookmark%2b.el.
>
> What do I do with this file?  Again: Please provide a recipe.
>
>> Lennart seems to be referring to only a PART of the problem this bug
>> report is about - or perhaps even to a separate problem altogether.
>
> I think he's talking about two problems, both of which are unrelated
> to yours.

Yes, it seems so. Can we then continue here (since Drew says he has no
problem with the original bug here)?